/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "用于此网站的证书已过期。您可能正在连接到一个伪装成“%@”的网站，该网站可能泄漏您的机密信息。您仍要连接该网站吗？";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "用于此网站的证书仍然无效。您可能正在连接到一个伪装成“%@”的网站，该网站可能泄漏您的机密信息。您仍要连接该网站吗？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "该网站的证书无效。您可能正在连接到一个伪装成“%@”的网站，该网站可能泄漏您的机密信息。您仍要连接该网站吗？";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "该网站的证书是由一个未知的认证机构签发，您可能正在连接到一个伪装成“%@”的网站，该网站可能泄漏您的机密信息。您仍要连接该网站吗？";
